PDA

View Full Version : Badly Confused


doctormiller50
10-08-2004, 01:55 PM
I am currently running Win98 and have recently purchased a new computer with WinXP. I was told that I would no longer be able to run any of my DOS programs on this operating system. For the most part, I want to be able to run QuickBasic 4.5 and all the programs I've compiled with this language. What exactly do I need? Thanks.

<P ID="signature"></P>